/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile,
div.has-slider-content-blog{
	display:none;
	}
div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-tippy-top{
	background:url(/mainpics/bgs/bg-layout-tippy-top.jpg) repeat-x bottom #fefefe;
	border-bottom:1px solid #000;
	padding:5px 0;
	}
div#layout-top {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x bottom #FFF;
		border-bottom:1px solid #C1C1C1;
		border-top:1px solid #A71B22;
}
div#layout-nav {
		background:url(/mainpics/bgs/bg-layout-nav.jpg) repeat-x bottom #B01019;
		border-top:1px solid #ac5351;
		border-bottom:1px solid #ac5351;
}
div#layout-banner {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x bottom #fdfdfd;
		border-bottom:1px solid #000;
		max-height:524px;
		display:none;
}
div#layout-homepage-content {
		background:#E5E5E5;
		-webkit-box-shadow: inset 0px 5px 5px 0px rgba(151,150,150,0.75);
		-moz-box-shadow: inset 0px 5px 5px 0px rgba(151,150,150,0.75);
		box-shadow: inset 0px 5px 5px 0px rgba(151,150,150,0.75);
		padding:3em 0;
		display:none;
}
div#layout-banner.homepage,
div#layout-homepage-content.homepage {
	display:block;
	}
div#wrapper-banner {
	width:100%;
	max-width:1349px;
}
div.bg-shadow{
	position:absolute;
	width:100%;
	height:6px;
	background:url(/mainpics/bgs/bg-shadow-top.png) repeat-x bottom;
	z-index:9998;
	}	
div#layout-content.homepage {
		background:url(/mainpics/bgs/bg-layout-content-homepage.jpg);
		background-attachment:fixed;
		background-size:100% auto;		
		-webkit-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.5);
		box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.5);
		border-bottom:none;
}
div#layout-content {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x bottom #fdfdfd;
		border-bottom:1px solid #000;
		padding:2em 0;
		min-height: 400px;
}
/*FULL WIDTH MAP*/
div#layout-map{
   height:445px;
   overflow:hidden;
   border-top:1px solid #a29f9a;
}
div.disable-map-zooming{
   background:transparent; 
   position:relative; 
   width:100%;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}
div#layout-bottom {
		background:url(/mainpics/bgs/bg-layout-bottom.jpg) repeat-x top #370908;
		padding-top:20px;
}
div#content-sidebar-holder {
    background: #FFF none repeat scroll 0% 0%;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    padding-top: 1.5em;
}
div.nav-side{
	}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-contact {
	background:url(/mainpics/bgs/bg-contact-top.jpg) repeat-x bottom #B11219;
	border-bottom:2px solid #690503;
	border-bottom-left-radius:40px;
	border-bottom-right-radius:40px;
	padding: 10px 60px;
}
div#top-tag {
	float:left;
	margin-top:62px;
	margin-left:40px;
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		padding:2em 0;
		width:157px;
		height:160px;
		float:left;
		z-index:9999;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
